summaryrefslogtreecommitdiff
path: root/debian/cpp.prerm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/cpp.prerm')
-rw-r--r--debian/cpp.prerm9
1 files changed, 9 insertions, 0 deletions
diff --git a/debian/cpp.prerm b/debian/cpp.prerm
new file mode 100644
index 0000000..f3758f8
--- /dev/null
+++ b/debian/cpp.prerm
@@ -0,0 +1,9 @@
+#! /bin/sh
+
+set -e
+
+if [ "$1" != upgrade ]; then
+ update-alternatives --quiet --remove cpp /usr/bin/cpp
+fi
+
+#DEBHELPER#